;##############################
; general infos about local interface
;##############################
[system]
#alias = "manager_master"
alias = ""
slash = /
debug = false
version_file = version.conf
company_name = "PROD"
replication = no
api_base_wm = "https://apim-api-preprod.kplay.dev/gateway/engine/webmanager/prod/v2/webmanager/"
api_base_wm_v2a = "https://apim-api-preprod.kplay.dev/gateway/engine/webmanager/prod/v2-a/webmanager/"
api_base_wm_v2b = "https://apim-api-preprod.kplay.dev/gateway/engine/webmanager/prod/v2-b/webmanager/"
api_base_wm_v2c = "https://apim-api-preprod.kplay.dev/gateway/engine/webmanager/prod/v2-c/webmanager/"
api_base_wm_v2d = "https://apim-api-preprod.kplay.dev/gateway/engine/webmanager/prod/v2-d/webmanager/"
api_base_wm_v2e = "https://apim-api-preprod.kplay.dev/gateway/engine/webmanager/prod/v2-e/webmanager/"
api_base_retail = "https://apim-api-preprod.kplay.dev/gateway/engine/webmanager/prod/v2/retail/"

public_displayer_url_fingerprint = "https://koralplay-prod.displayer.kplay.dev/login"
public_displayer_url_main = "https://koralplay-prod.displayer.kplay.dev/displayer"

externalgames_import_folder = '/var/www/externalgames_import_files/staging/'

api_fast_play_gateway = "https://apim-api-preprod.kplay.dev/gateway/fp/api/"
api_fast_play_gateway_key = "a7b2dd95-ba63-41b6-909a-dfbcf9def40c"

https = true
[log]

# possible levels :
# ERROR, WARNING, NOTICE, ALL
loglevel = "ERROR"

;##############################
;# API key for betradar
;##############################
[betradar]
url = "https://stgapi.betradar.com/v1/"
apikey = "GYOTzOl2r19ig307OM"

;##############################
;# Infos about database
;# only name can be multiple
;##############################
[db]
ip = 172.22.64.3
port = 3306
user = "webmanager"
pwd = "password"
name = "koralplay_angofoot"
key = "88lfPpyO9bb43Npxp0y1"

ssl_mode = true
ssl_key_file = "../private/kp-config/ssl/client-key.pem"
ssl_cert_file = "../private/kp-config/ssl/client-cert.pem"
ssl_ca_file = "../private/kp-config/ssl/server-ca.pem"

;##############################
;# Infos about database(Replication)
;# only name can be multiple
;# here we can add the same configuration as db also.
;##############################
[db_read]
ip = 172.24.240.7
port = 3306
user = "webmanager"
pwd = "password"
name = "koralplay_angofoot"
key = "88lfPpyO9bb43Npxp0y1"

ssl_mode = true
ssl_key_file = "../private/kp-config/sslReplication/client-key.pem"
ssl_cert_file = "../private/kp-config/sslReplication/client-cert.pem"
ssl_ca_file = "../private/kp-config/sslReplication/server-ca.pem"

;##############################
;# ALL LANGUAGES
;# each language = 1 paragraph
;# each parag MUST have all items, even if empty
;##############################
[lang]

;# FRANCAIS
name[] = francais
id[] = fra
text[] = FRA
img[] = lang/img/fra.jpg
alt[] = "Fran&ccedil;ais"

;# ENGLISH
name[] = english
id[] = eng
text[] = ENG
img[] = lang/img/eng.jpg
alt[] = "English"

;# PORTUGESE
name[] = portugese
id[] = por
text[] = POR
img[] = lang/img/por.jpg
alt[] = "Portugu&ecirc;s"

[auth]
authService = "https://auth-api-preprod.kplay.dev/"
authId = "wm-ui"
authKey = "04f992c2-1506-44a7-bd1f-e9a884678bc8"
authUsername = "wm-preprod@koralplay.com"
authPassword = "bSp4NdBQz9M9ytqjB"